* {
   font-family:Arial, Helvetica, sans-serif, clean;
   font-size: 12px;
   line-height: 18px;
}
a{
	color:#06C;
}


.m{ float:left;}
.ml{ float:right; width:232px; height:100%;}
p{ font-family:Arial, Helvetica, sans-serif;
text-align:left;}
.type_01_list {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #000000;
	list-style-type: disc;
    padding:0; 
    margin:0; 
	margin-left:20px;
}
.type_01_listnumber {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #000000;
	list-style-type: decimal;
	padding:0;
	margin:0;
	margin-left:20px;
}

.title_type01{
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 16px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #284ba5;
	padding-left: 16px;
}

.title_type01-1{
	font-family: Arial, Helvetica, sans-serif,;
	text-align: center;
	font-size: 14px;
	text-decoration: none;
	color: #284ba5;
}
.title_type02 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 20px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #284ba5;
	padding-left: 10px;
}
.title_type02-2 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 16px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #284ba5;
}
font-size: 16px; line-height: 28px; font-weight: bold; color: rgb(40, 75, 165);

.title_type02-3 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 14px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #284ba5;
	padding-left: 16px;
	text-align: left;
}
.title_type02-3-1 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 14px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #284ba5;
	text-align: left;
}
.title_type02-4 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 16px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color:#FFFFFF;
}
.title_type02-1 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 16px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #284ba5;
}
.title_type03 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 19px;
	font-style: normal;
	line-height: 23px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #000000;
}
.title_type04 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 19px;
	font-style: normal;
	line-height: 23px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #000000;
}
.title_type05 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 25px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #284ba5;
	padding-left: 16px;
}
.title_type05-1 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 25px;
	font-style: normal;
	line-height: 0px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #284ba5;
	padding-top:20px;
	padding-left: 16px;
}
.title_type06 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 14px;
	font-style: normal;
	line-height: 28px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color:#000000;
	padding-left: 16px;
}
.title_type06-1 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 14px;
	font-style: normal;
	line-height: 8px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color:#000000;
	padding-left: 16px;
}
.title_type06-2 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 14px;
	font-style: normal;
	line-height: 28px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color:#000000;
}
.title_type07 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 14px;
	font-style: normal;
	line-height: 28px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #284ba5;
	padding-left: 16px;
}
.title_type07-1 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 14px;
	font-style: normal;
	line-height: 28px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #284ba5;
	padding-left: 40px;
}
.title_type07-2 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #284ba5;
}
.title_type07-3 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #284ba5;
}
.title_type08 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #008SC3;
	padding-left: 16px;
}
.title_type08-1 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 14px;
	font-style: normal;
	line-height: 28px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #284ba5;
	padding-left: 20px;
}
.title_type09 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #008SC3;
	padding-left: 16px;
	font-weight:normal;
	line-height:120%;
	text-align: left;
}

.stype10 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color:#000000;
	font-weight: normal;
	line-height: 18px;
}

.stype10:hover {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color:#000000;
	font-weight: normal;
	line-height: 18px;
	text-decoration:underline;
}
.stype11 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color:#000000;
	font-weight:normal;
	line-height:120%;
}
.stype12 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color:#666666;
	font-weight:normal;
}


.c1pdf {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	font-style: normal;
	line-height:18px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #284ba5;
	margin:5px 0 0 0;
	padding-left: 5px;
	padding-top:1px;
	list-style-image: url(images/icon_pdf.png);
}
.c2quick {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #284ba5;
	padding-left: 5px;
	list-style-image:url(images/quick.jpg);
}
.c3hardware {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #284ba5;
	margin:5px 0 0 0;
	padding-left: 5px;
	list-style-image:url(images/hardware.jpg);
}
.index_box {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 16px;
}

.index_box01 {
background-image:url(images/index_19.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;	
}
.index_box01-1 {
	background-image:url(images/index_19-1.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.index_box02 {
	padding-right: 0px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 11px;
	font-style: normal;
	line-height: 28px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
	left: 25%;
	height: 40px;
	margin-top: 10px;
	float: inherit;
}
.index_box02-2 {
	padding-right: 20px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 11px;
	font-style: normal;
	line-height: 28px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
	left: 25%;
	height: 40px;
	float: inherit;
}
.index_box03 {
	padding-top: 10px;
}

.form_box01 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
	text-decoration: none;
	height: 22px;
	line-height: 12px;
	width:70px;
}
.form_box02 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
	text-decoration: none;
	height: 16px;
	line-height: 16px;
	width:80px;
}
.form_box03 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
	text-decoration: none;
	height: 16px;
	line-height: 16px;
	width:50px;
}
.type_01 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #000000;
	text-align:left
}
.type_01-s {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 10px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #000000;
}
.type_01-01 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	padding-left:10px;
	color: #000000;
}
.type_02 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	font-style: normal;
	line-height: 32px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #284ba5;
}
.type_03 {
	font-family: Arial, Helvetica, sans-serif, clean;
	text-decoration:none;
	font-size: 15px;
	line-height: 21px;
	font-variant: normal;
	text-decoration: none;
	font-weight:bold;
	color: #284ba5;
}




.type_url01 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #284ba5;
}

.type_url01:hover {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
	color: #284ba5;
}
.type_url01-1 {
	font-family: Arial, Helvetica, sans-serif, clean;
	text-decoration:none;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	color: #284ba5;
}


.type_url02 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #000000;
}


.type_url02:hover {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
	color: #000000;
}

.type_url03 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #284ba5;
}


.type_url03:hover {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
	color: #284ba5;
}

.type_url04 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #FFFFFF;
}


.type_url04:hover {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
	color: #FFFFFF;
}

.type_url04-1 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #FFFFFF;
}

.type_url05 {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color:#666666;
}

.type_url05:hover {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
	color:#666666;
}

.menu_url {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #FFFFFF;
}


.menu_url:hover {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
	color: #FFFFFF;
}
.number_url {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	line-height: 16px;
	color: #FFF;
	background-color: #999999;
	height: 20px;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-decoration: none;
}
.number_url:hover {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	line-height: 16px;
	color: #FFF;
	background-color: #2e4ea1;
	height: 20px;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-decoration: none;
}
.bannerbox{ margin-bottom:10px;}
#center_table2 td {padding:0px 0px 0px 0px;}
.center_table_border {border-right:1px solid #EEF4F7;border-bottom:1px solid #dbdbdb;}
.center_table_border2 {border-bottom:1px solid #EEF4F7;}
.center_table_border3 {border-right:1px solid #EEF4F7;border-bottom:1px solid #dbdbdb;border-top:1px solid #EEF4F7;}
.center_table_border4 {border:1px solid #EEF4F7; background-color:#DAECFB;}
.center_table_border4-1 {border:1px solid #CCCCCC; background-color:#DAECFB; padding-left:10px; font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;height:18px;}
.center_table_border4-2 {background-color:#DAECFB;}

.center_table_border5 {border:1px solid #EEF4F7;}
.center_table_border5-1 {border:1px solid #CCCCCC; font-family: Arial, Helvetica, sans-serif,;padding-left:10px;
	font-size: 12px;}
.table000{
	width:660px;
	padding: 0px 8px;
	font-family: Arial, Helvetica, sans-serif,;
	color: #284ba5;
	text-decoration: none;
	padding:0px 5px;
	float: left;
}
.table001t{background-color:#DAECFB;width:110px;height:18px; padding: 0px 8px;
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
font-family: Arial, Helvetica, sans-serif,;color: #284ba5;text-decoration: none; float:left;text-align:center;}
.table001tbotton{border-bottom:1px solid #CCCCCC;}
.table001tr{border-right:1px solid #CCCCCC;}

.table001{width:110px;height:18px; padding: 0px 8px;
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
 font-family: Arial, Helvetica, sans-serif,;color: #284ba5;text-decoration: none; float:left;text-align:center;
}
.table001botton{border-bottom:1px solid #CCCCCC;}
.table001r{border-right:1px solid #CCCCCC;}



.table000-1{
	width:660px;
	padding: 0px 0px;
	font-family: Arial, Helvetica, sans-serif,;
	color: #284ba5;
	text-decoration: none;
	float: right;
}
.table000-1eh{
	width:640px;
	padding: 0px 0px;
	font-family: Arial, Helvetica, sans-serif,;
	color: #284ba5;
	text-decoration: none;
	float: right;
	border-color: #999999;
}
.table001t-b{background-color:#DAECFB;width:135px;height:18px; padding: 0px 8px;
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
font-family: Arial, Helvetica, sans-serif,;
color: #284ba5;text-decoration: none; float:left;text-align:center;
}
.table001t-b-Events-t{
	background-color:#999999;
	width:135px;
	height:18px;
	padding: 0px 5px;
	width:149px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif,;
	color: #284ba5;
	text-decoration: none;
	float:left;
	text-align:center;
}
.table001t-b-Events{
	background-color:#DAECFB;
	width:135px;
	height:18px;
	padding: 0px 5px;
	width:149px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif,;
	color: #284ba5;
	text-decoration: none;
	float:left;
	text-align:center;
}
.table001t-b-Events-w{
	background-color:#FFFFFF;
	width:135px;
	height:18px;
	padding: 0px 5px;
	width:149px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif,;
	color: #284ba5;
	text-decoration: none;
	float:left;
	text-align:center;
}
.table001t-bbotton{border-bottom:1px solid #CCCCCC;}
.table001t-br{border-right:1px solid #CCCCCC;}

.table001-b{
	width:149px;
	height:18px;
	padding: 0px 5px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif,;
	color: #284ba5;
	text-decoration: none;
	float:left;
	text-align:center;
	background-color: #FFFFFF;
}
.table001-b-b{
	width:149px;
	height:18px;
	padding: 0px 5px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif,;
	color: #284ba5;
	text-decoration: none;
	float:left;
	text-align:center;
	background-color: #DAECFB;
}
.table001-bbotton{border-bottom:1px solid #CCCCCC;}

.table001-r{
	border-right:1px solid #CCCCCC;
}

.table001-bb{
	background-color:#CCCCCC;
	width:614px;
	height:20px;
	padding: 0px 8px;
	border-right:1px solid #CCCCCC;
	border-top:0.5px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	/*border-bottom:1px solid #CCCCCC;*/
	font-family: Arial, Helvetica, sans-serif,;
	color: #284ba5;
	text-decoration: none;
	float:left;
	text-align:center;
}
.table001-bbeh{
	background-color:#CCCCCC;
	width:640px;
	height:20px;
	padding: 0px 8px;
	border-right:1px solid #CCCCCC;
	border-top:0.5px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	/*border-bottom:1px solid #CCCCCC;*/
	font-family: Arial, Helvetica, sans-serif,;
	color: #284ba5;
	text-decoration: none;
	float:left;
	text-align:center;
}

.table001t-s{background-color:#DAECFB;width:90px;height:18px; padding: 0px 8px;
border-right:1px solid #CCCCCC;
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
font-family: Arial, Helvetica, sans-serif,;
color: #284ba5;text-decoration: none; float:left;text-align:center;
}
.table001t-sr{border-right:1px solid #CCCCCC;}
.table001t-sbottom{border-bottom:1px solid #CCCCCC;}

.table001-s{width:90px;height:18px; padding: 0px 8px;
border-top:0.5px solid #CCCCCC;
border-left:1px solid #CCCCCC;
font-family: Arial, Helvetica, sans-serif,;color: #284ba5;text-decoration: none; float:left;text-align:center;}

.table001-sr{border-right:1px solid #CCCCCC;}
.table001-sbottom{border-bottom:1px solid #CCCCCC;}

.table001-s2{width:62px;height:18px; padding: 0px 8px;
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
font-family: Arial, Helvetica, sans-serif,;color: #284ba5;text-decoration: none; float:left;text-align:center;
}
.table001-s2r{border-right:1px solid #CCCCCC;}
.table001-s2bottom{border-bottom:1px solid #CCCCCC; }

.table001-b2{
	border-top:0.5px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif,;
	text-decoration: none;
	padding-left:2px;
	background-color: #DAECFB;
}
.table001-b2bottom{border-bottom:1px solid #CCCCCC;}
.table001-b2right{border-right:1px solid #CCCCCC;}

.table001-b2-w{
	border-top:0.5px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif,;
	text-decoration: none;
	padding-left:2px;
	background-color: #FFFFFF;
}
.table001-b2bottom-w{border-bottom:1px solid #CCCCCC;}
.table001-b2right-w{border-right:1px solid #CCCCCC;}

.table001-bb2{
	background-color:#CCCCCC;
	border-top:0.5px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif,;
	color: #284ba5;
	text-decoration: none;
	padding-left:2px;
}
.table001-bb2bottom{border-right:1px solid #CCCCCC;}
.table001-bb2right{border-bottom:1px solid #CCCCCC;}

.table002{width:90px;height:55px; padding: 0px 8px;
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
 font-family: Arial, Helvetica, sans-serif,;color: #284ba5;text-decoration: none; float:left;text-align:center;
}

.table002{
	width:90px;
	height:55px;
	padding: 0px 8px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif,;
	color: #284ba5;
	text-decoration: none;
	float:left;
	text-align:center;
	background-color: #FFFFFF;
}

.table002botton{border-bottom:1px solid #CCCCCC;}
.table002r{border-right:1px solid #CCCCCC;}

.table002b{
	width:200px;
	height:55px;
	padding: 0px 8px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif,;
	color: #284ba5;
	text-decoration: none;
	float:left;
	text-align:center;
	background-color: #FFFFFF;
}
.table002bbotton{border-bottom:1px solid #CCCCCC;}
.table002br{border-right:1px solid #CCCCCC;}
.table002t{
	background-color:#DAECFB;
	width:200px;
	height:18px;
	padding: 0px 8px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif,;
	color: #284ba5;
	text-decoration: none;
	float:left;
	text-align:center;
}
.table002t-s{background-color:#DAECFB;width:90px;height:18px; padding: 0px 8px;
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
font-family: Arial, Helvetica, sans-serif,;color: #284ba5;text-decoration: none; float:left;text-align:center;}


.table002t-b{
	background-color:#999999;
	width:230px;
	height:18px;
	padding: 0px 8px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif,;
	color: #284ba5;
	text-decoration: none;
	float:left;
	text-align:center;
}
.table002t-sb{
	background-color:#999999;
	width:80px;
	height:18px;
	padding: 0px 8px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif,;
	color: #284ba5;
	text-decoration: none;
	float:left;
	text-align:center;
}

.table002t-ssb{
	background-color:#999999;
	width:70px;
	height:18px;
	padding: 0px 8px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif,;
	color: #284ba5;
	text-decoration: none;
	float:left;
	text-align:center;
}

.table002b-b{
	background-color:#DAECFB;
	width:230px;
	height:35px;
	padding: 0px 8px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif,;
	color: #284ba5;
	text-decoration: none;
	float:left;
	text-align:center;
}
.table002b-sb{
	background-color:#DAECFB;
	width:80px;
	height:35px;
	padding: 0px 8px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif,;
	color: #284ba5;
	text-decoration: none;
	float:left;
	text-align:center;
}

.table002b-ssb{background-color:#DAECFB;width:80px;	height:35px; padding: 0px 8px;
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
font-family: Arial, Helvetica, sans-serif,;color: #284ba5;text-decoration: none; float:left;text-align:center;}

.table002b-bw{
	background-color:#FFFFFF;
	width:230px;
	height:35px;
	padding: 0px 8px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif,;
	color: #284ba5;
	text-decoration: none;
	float:left;
	text-align:center;
}
.table002b-sbw{
	background-color:#FFFFFF;
	width:80px;
	height:35px;
	padding: 0px 8px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif,;
	color: #284ba5;
	text-decoration: none;
	float:left;
	text-align:center;
}

.table002b-ssw{
	background-color:#FFFFFF;
	width:80px;
		height:35px;
	padding: 0px 8px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif,;
	color: #284ba5;
	text-decoration: none;
	float:left;
	text-align:center;
}
.img{ width:171px; height:71px; vertical-align:middle;}
.img2{ width:156px; height:71px; vertical-align:middle;}
.solutionslist ,.partnerlist{
	margin:10px 0 0 20px;
	width:720px;
	position:absolute;
	}
.solutionslist li{
	display:inline-block;
	float:left;
	margin:0 10px 10px 0;
	padding:3px;
	border:1px solid #ccc;
	width:147px;
	height:88px;
	}
.solutionslist img{
	vertical-align:top;
	border:none;
	}
.solutionslist .ovrly{
	position:absolute;
	background:#000 ;
	margin-top:56px;
	color:#fff;
	height:32px;
	z-index:2;
	width:147px;
	text-align:center;
	opacity:0.75;
	filter:alpha(opacity=75);
	}
.solutionslist h3 {
	position:absolute;
	width:147px;
	margin-top:56px;
	height:32px;
	line-height:32px;
	z-index:3;
	font-size:15px;
	text-align:center;
	}
.solutionslist h3 a{
	color:#fff;
	line-height:32px;
	text-decoration:none;
	}
.solutionslist h3 a:hover{
	text-decoration:underline;
	}
.partnerlist li{
	display:inline-block;
	float:left;
	margin:0 10px 10px 0;
	padding:3px;
	border:1px solid #ccc;
	width:216px;
	height:130px;
	}
.partnerlist img{
	vertical-align:top;
	border:none;
	}
.partnerlist .ovrly{
	position:absolute;
	background:#000 ;
	margin-top:98px;
	color:#fff;
	height:32px;
	z-index:2;
	width:216px;
	text-align:center;
	opacity:0.75;
	filter:alpha(opacity=75);
	}
.partnerlist h3 {
	position:absolute;
	width:216px;
	margin-top:96px;
	height:32px;
	line-height:32px;
	z-index:3;
	font-size:15px;
	text-align:center;
	}
.partnerlist h3 a{
	color:#fff;
	line-height:32px;
	text-decoration:none;
	}
.partnerlist h3 a:hover{
	text-decoration:underline;
	}
.supportlist {
	margin:20px 0 0 40px;
	width:900px;
	/*position:absolute;*/
	}
.supportlist li{
	display:inline-block;
	float:left;
	margin: 0px 15px 15px 0;
	padding:3px;
	border:1px solid #ccc;
	width:266px;
	height:113px;
	}
.supportlist img{
	vertical-align:top;
	border:none;
	}
.supportlist .ovrly{
	position:absolute;
	background:#000 ;
	margin-top:81px ;
	color:#fff;
	height:32px;
	z-index:2;
	width:266px;
	text-align:center;
	opacity:0.75;
	filter:alpha(opacity=75);
	}
.supportlist h3 {
	position:absolute;
	width:266px;
	margin-top:80px;
	height:32px;
	line-height:32px;
	z-index:3;
	font-size:15px;
	text-align:center;
	}
.supportlist h3 a{
	color:#fff;
	line-height:32px;
	text-decoration:none;
	}
.supportlist h3 a:hover{
	text-decoration:underline;
	}
.right_title {
	color:#222;
	text-align:left;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	width:227px;
	padding:3px 0 3px 5px;
	background:#eaeaea;
	line-height:18px;
	margin:0;
	}
.aboutsuccess {
	margin:15px 10px 0 0;
	font-size:12px;
	line-height:21px;
	}
.aboutsuccess li{
	margin-left:10px;
	text-indent:-10px;
	}
.aboutsuccess b{
	font-size:12px;
	color:#284bc4;
	line-height:21px;
	}
.little_title {
	color:#284bc4;
	line-height:30px;
	}
.newsevents {
	width:640px;
	margin:0 0 0 0;
	padding:0;
	font-size:12px;
	}
.newsevents li ,.newsevents td{
	border-bottom:1px solid #ccc;
	line-height:21px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif, clean;
	}
.newsevents li a ,.newsevents a{
	text-decoration:none;
	color:#222;
	}
.newsevents li a:hover ,.newsevents a:hover{
	text-decoration:underline;
	}
.newsevents li span ,.newsevents th{
	color:#284ba5;
	font-weight:normal;
	padding-right:15px;
	border-bottom:1px solid #ccc;
	text-align:right;
	}
.content_title {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 20px;
	margin:0 0 20px 0;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #284ba5;
	border-bottom:2px solid #b2b2b2;
}
.company_award  {
	font-size:12px;
	line-height:18px;
	}
.company_award  b{
	display:block;
	line-height:24px;
	margin:10px 0 0 0;
	}
	
.loginbg {
	background:url(images/loginbg.gif) no-repeat left top;
	width:377px;
	height:182px;
	margin:10px 0 0 0;
	}
.loginbg table{
	padding:45px 0 0 30px;
	*padding:15px 0 0px 20px;
	}
.loginbg table td{
	color:#fff;
	}
.loginbg table td a{
	color:#fff;
	line-height:21px;
	*line-height:14px;
	text-decoration:underline;
	}
.loginbg table td em{
	font-style:normal;
	}
	
.search_title {
	font-size:15px;
	line-height:21px;
	margin:0;
	}
.searchlist  {
	margin:0 0 0 15px;
	padding:0;
	width:640px;
	}
.searchlist li {
	border-bottom:1px solid #ccc;
	line-height:21px;
	padding:3px 0;
	font-size:12px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif, clean;
	}
.searchlist a{
	text-decoration:none;
	color:#222;
	}
.more {
	margin:0 0 0 620px;
	}
.more a{
	font-size:12px;
	color:#039;
	line-height:24px;
	}
.wheretobuy {
	width:920px;
	margin:0 0 10px 0  ;
	}
.wheretobuy th{
	background:#333;
	color:#fff;
	}
.wheretobuy td{
	padding:8px 5px;
	border-bottom:1px solid #ccc;
	}
.picture{
	margin:0 10px 10px 0;
	padding:3px;
	border:1px solid #ccc;
	width:147px;
	height:88px;
	}
.picture img{
	vertical-align:top;
	border:none;
	}
.picture .ovrly{
	position:absolute;
	background:#000 ;
	margin-top:56px;
	color:#fff;
	height:32px;
	z-index:2;
	width:147px;
	text-align:center;
	opacity:0.75;
	filter:alpha(opacity=75);
	}
.picture h3 {
	position:absolute;
	width:147px;
	margin-top:54px;
	height:32px;
	line-height:32px;
	z-index:3;
	font-size:15px;
	text-align:center;
	}
.picture h3 a{
	color:#fff;
	line-height:32px;
	text-decoration:none;
	}
.picture h3 a:hover{
	text-decoration:underline;
	}
.picture2{
	margin:0 10px 10px 0;
	padding:3px;
	border:1px solid #ccc;
	width:232px;
	height:129px;
	}
.picture2 img{
	vertical-align:top;
	border:none;
	}
.picture2 .ovrly{
	position:absolute;
	background:#000 ;
	margin-top:98px;
	color:#fff;
	height:32px;
	z-index:2;
	width:232px;
	text-align:center;
	opacity:0.75;
	filter:alpha(opacity=75);
	}
.picture2 h3 {
	position:absolute;
	width:232px;
	margin-top:96px;
	height:32px;
	line-height:32px;
	z-index:3;
	font-size:15px;
	text-align:center;
	}
.picture2 h3 a{
	color:#fff;
	line-height:32px;
	text-decoration:none;
	}
.picture2 h3 a:hover{
	text-decoration:underline;
	}
.producttable {
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	}
.producttable td{
	border-bottom:1px solid #ccc;
	padding:3px;
	border-right:1px solid #ccc;
	font-size:12px;
	}
.information {
	padding:5px;
	}
.information li{
	font-size:12px;
	line-height:18px;
	padding:3px 0;
	text-align:left;
	font-weight:bold;
	}
.information li span{
	color:#666;
	display:block;
	font-weight:normal;
	}
.information li a{
	line-height:18px;
	color:#06C;
	}
.eventstable {
	width:655px;
	font-size:12px;
	background:#fff;
	border-collaspe:collapse;
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	}
.eventstable th{
	background:#fff;
	line-height:18px;
	color:#284ba5;
	text-align:left;
	padding:3px;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	}
.eventstable td{
	line-height:18px;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	color:#222;
	text-align:left;
	padding:3px;
	}
.eventstable a{
	color:#06C;
	text-decoration:none;
	}
.eventstable a:hover{
	text-decoration:underline;
	}
.eventstable caption{
	text-align:left;
	line-height:27px;
	}
.training  {
	margin:0;
	padding:0 0 0 17px;
	}
.training li {
	list-style:decimal;
	}
.trainingul  {
	margin:0;
	padding:10px 0 10px 17px;
	}
.trainingul li {
	list-style:disc;
	}
.rectTable{
	margin:0 10px 10px 0;
	padding:3px;
	border:1px solid #ccc;
	width:100%;
	}
	
/* Sibu added CSS */		
.logintxt{
	text-decoration: none;
	color:#FFFFFF;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}
.ct_headline{
	font-size: 15px;
	line-height: 21px;
	font-weight: bold;
	color: #284BA5;
	margin-bottom:12px;
	text-align:left;
}

.ct_content {
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	text-decoration: none;
	color: #000000;
	text-align:left;
	margin-bottom:35px;
}

.ct_ssstory {
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	font-style: normal;
	line-height:18px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #284ba5;
	margin:3px 0 0 0;
	padding-left: 5px;
	padding-top:1px;
	list-style-image: url(images/icon-document.gif);
	
}


table.w2Table { border-collapse: collapse; font-size:12px; font-family:Arial, Helvetica, sans-serif} 
table.w2Table tr td { padding:4px; } 
table.w2Table tr { border-bottom:1px  solid #494949; } 
table.w2Table table tr { border-bottom:1px  solid #FFFFFF; } 
table.w2Table tr th { background:#000000;padding:8px;color:#FFFFFF;font-weight:bold; font-size:13px }
.w2Tel{ color:#3399FF;text-decoration: none;}
.w2Sales{ color:#0066FF;text-decoration: none;}
.w2Company{  font-size:13px;font-weight:bold;}
.w2Div Div{ padding:3px;}

.title_index01{
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 18px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #284ba5;
	padding-left: 16px;
}

.tab_innerH2{
	font-family: Arial, Helvetica, sans-serif, clean;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	margin: -20px 0px 20px;
	text-align:left;

}

/*
.logintxt a{
	text-decoration:underline;
}*/	
		